/*--- Avanquest WebEasy Page Style ---*/


.cc102              { /* Common */
	border          :   0.75pt solid #6a6a6a;
	}
.cc103              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #6a6a6a;
	}
.cc104              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc105              { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc106              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc107              { /* Common */
	font            : italic bold 22pt 'Mistral';
	color           : #008080;
	text-align      : center;
	}
.cc108              { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	}
.cc109              { /* Common */
	font            : italic 18pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc110              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc111              { /* Common */
	font            : italic 100pt 'Mistral';
	color           : #008080;
	text-align      : center;
	}
.cc112              { /* Common */
	font            : italic bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc113              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
span#e27            { /* images/panel_tech_5.jpg */
	background      : transparent url(images/panel_tech_5.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          : 180.00pt;
	}
div#e26             {
	position        : absolute;
	left            :   0.00pt;
	top             : 180.75pt;
	width           : 180.00pt;
	height          : 417.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 180.75pt;
	top             : 180.75pt;
	width           : 381.75pt;
	height          : 417.00pt;
	}
span#e24            { /* images/soundtrack011003.... */
	background      : transparent url(images/soundtrack011003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 559.50pt;
	height          : 150.75pt;
	}
span#e23            { /* images/soundtrack011002.... */
	background      : transparent url(images/soundtrack011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             :   0.00pt;
	width           : 108.00pt;
	height          : 115.50pt;
	}
div#e22             { /* Instrumental CDs */
	position        : absolute;
	left            : 151.50pt;
	top             :  43.50pt;
	width           : 385.50pt;
	height          :  42.00pt;
	}
div#e21             { /* Our CD music library pro... */
	position        : absolute;
	left            : 216.00pt;
	top             : 237.00pt;
	width           : 319.50pt;
	height          : 169.50pt;
	}
div#e20             { /* MUSIC EASY TO FIND AND E... */
	position        : absolute;
	left            : 170.25pt;
	top             : 196.50pt;
	width           : 394.50pt;
	height          :  33.75pt;
	}
img#e19             { /* images/soundtrack004002.... */
	position        : absolute;
	left            : 134.25pt;
	top             : 204.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e18            { /* images/soundtrack011001.... */
	background      : transparent url(images/soundtrack011001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 148.50pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e17             { /* Listen to samples: */
	position        : absolute;
	left            :  10.50pt;
	top             : 202.50pt;
	width           : 141.75pt;
	height          :  30.75pt;
	}
div#e16             { /* Dramatic moods */
	position        : absolute;
	left            :  32.25pt;
	top             : 305.25pt;
	width           : 106.50pt;
	height          :  16.50pt;
	}
div#e15             { /* World */
	position        : absolute;
	left            :  64.50pt;
	top             : 332.25pt;
	width           :  41.25pt;
	height          :  15.00pt;
	}
div#e14             { /* Sound Effects */
	position        : absolute;
	left            :  44.25pt;
	top             : 357.75pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e13             { /* Meditative */
	position        : absolute;
	left            :  37.50pt;
	top             : 390.00pt;
	width           :  95.25pt;
	height          :  14.25pt;
	}
div#e12             { /* Children */
	position        : absolute;
	left            :  54.75pt;
	top             : 422.25pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e11             { /* Spg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 146.25pt;
	height          : 108.75pt;
	}
h4#e10              { /* Sound Design */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           :  67.50pt;
	height          :  17.25pt;
	}
h4#e9               { /* Products */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 213.00pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  14.25pt;
	}
h4#e8               { /* Workshops */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 161.25pt;
	width           :  58.50pt;
	height          :  18.75pt;
	}
h4#e7               { /* About Us */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 289.50pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
h4#e6               { /* Contact */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 366.00pt;
	top             : 161.25pt;
	width           :  46.50pt;
	height          :  14.25pt;
	}
h4#e5               { /* Home */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 442.50pt;
	top             : 161.25pt;
	width           :  36.00pt;
	height          :  14.25pt;
	}
h4#e4               { /* FAQ */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 508.50pt;
	top             : 161.25pt;
	width           :  28.50pt;
	height          :  14.25pt;
	}
div#e3              { /* place your order */
	position        : absolute;
	left            :  40.50pt;
	top             : 510.00pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
img#e2              { /* images/soundtrack004001.... */
	position        : absolute;
	left            : 123.00pt;
	top             : 503.25pt;
	width           :  21.00pt;
	height          :  26.25pt;
	}
div#e1              { /* Instrumental CDs: */
	position        : absolute;
	left            :  13.50pt;
	top             : 276.00pt;
	width           : 161.25pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 564.75pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #1a1a1a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
